.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1088cbff-1d20-5aa0-438c-d3470a5c9a70 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1088cbff-1d20-5aa0-438c-d3470a5c9a70 {
padding-left:0 !important;
padding-right:0 !important;
}.lfr-layout-structure-item-dd0745d1-228d-4326-9e6e-e4e22038e51d {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-dd0745d1-228d-4326-9e6e-e4e22038e51d {
padding-left:0 !important;
padding-right:0 !important;
}